Resultados 1 al 2 de 2

Tema: una solucion para bajar el bootloader 5.09 ha 5.08 con baseband 6.15 ios 4.2.1

  1. #1
    Usuario Registrado
    Fecha de ingreso
    22 dic, 11
    Mensajes
    2
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Post una solucion para bajar el bootloader 5.09 ha 5.08 con baseband 6.15 ios 4.2.1

    holas espero me ayuden con:

    tengo ios 4.2.1 bb 6.15 de ipa y bootloader 5.09 alguna manera de bajarlo al 5.08 para poder bajar la bb de ipad al 5.13 por lo menos ley por la web que hay un ultrasn0w compatible supuestamente o hay un parche para burlar 5.09 y utilizar el fuzzyband ley tambien que se podia con un custon bajarlo que es de esta pagina *************** pero no se si funciona el custon con el del ipad la verdad espero que me aclaren un poco las dudas jeje gracias de antemano saludos
    Última edición por AmbusH; 22/12/2011 a las 13:24 Razón: No pongas enlaces hacia otras webs relacionada con la misma temática del foro.

  2. #2
    Co Administrador Avatar de AmbusH
    Fecha de ingreso
    11 nov, 10
    Mensajes
    24,635
    Gracias Thanks Given 
    18
    Gracias Thanks Received 
    3
    Agradecido en
    3 Mensajes

    Predeterminado Respuesta: una solucion para bajar el bootloader 5.09 ha 5.08 con baseband 6.15 ios

    El Bootloader, si no me equivoco, no se puede bajar. Ya que es a nivel de hardware.

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •